<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】帳戶款項匯入通知
	</title>
	<body>
	尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

	感謝您選擇iWallet!

	有一筆資金已成功轉入您的帳戶內，詳情如下：

	匯款人：　 __ELEMENT03__ __ELEMENT04__ 先生/女士
	轉帳時間： __ELEMENT05__
	轉帳金額： __ELEMENT06____ELEMENT07__
	手續費：　 __ELEMENT08____ELEMENT09__
	備註：　   __ELEMENT10__
	交易號碼： __ELEMENT11__

	您也可以登入您的iWallet帳戶查看該筆交易的詳情。

	如您有任何問題或需求，請隨時與我們聯繫。
	再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



	━━━━━━━━━━━━━━━━━━
	iWallet客户支援

	URL:__ELEMENT_BASE_URL__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>